{
   "Logging": {
      "LogLevel": {
         "Default": "Information",
         //"Default": "Debug",
         "Microsoft": "Warning",
         "Microsoft.Hosting.Lifetime": "Information"
      }
   },
   "Kestrel": {
      "Endpoints": {
         "Https": {
            "Url": "https://localhost:5001",
            //"Url": "https://192.168.1.2:5001"
         },
         "Http": {
            "Url": "http://localhost:5000",
            //"Url": "http://192.168.1.2:5000"
         }
      }
   }
}
